<?xml version="1.0"?>
<config xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="urn:magento:module:Magento_Sales:etc/sales.xsd">
    <section name="quote">
        <group name="totals">
            <item name="fee" instance="Freelance\PaymentFee\Model\Quote\Total\Fee" sort_order="150"/>
        </group>
    </section>
 <section name="order_invoice">
        <group name="totals">
            <item name="fee" instance="Freelance\PaymentFee\Model\Invoice\Total\Fee" sort_order="160"/>
        </group>
    </section>
 <section name="order_creditmemo">
        <group name="totals">
            <item name="fee" instance="Freelance\PaymentFee\Model\Creditmemo\Total\Fee" sort_order="160"/>
        </group>
    </section>
</config>
